@import "../../../../../assets/css/constants.scss";
:host {
  width: 100%;
}
.acount-container {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 0 20px;
  align-items: center;
}
.header-container {
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
  .dp-circle {
    margin: 0;
    padding: 7px 8px;
    background: $SANED_PRIMARY-COLOR;
    img {
      width: 15px;
      height: 15px;
    }
  }
  .hr-dp {
    width: 40px;
    height: 40px;
  }
  i {
    border: solid $SANED_SECONDARY_COLOR;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    margin-bottom: 3px;
  }

  .right {
    color: $SANED_PRIMARY-COLOR;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  .down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
  }
  .cust-name {
    padding-left: 10px;
    color: $SANED_PRIMARY-COLOR;
    padding-right: 15px;
    font-size: 14px;
  }
  .admin-name {
    padding: 20px;
    color: $SANED_PRIMARY-COLOR;
    font-size: 14px;
  }
  .account-settings {
    position: relative;
    .account-logout {
      display: none;
      position: absolute;
      flex-direction: column;
      right: -10px;
      background: white;
      top: 19px;
      span {
        padding: 15px;
        cursor: pointer;
        a {
          color: black;
        }
      }
    }
    &:hover {
      .account-logout {
        width: 190px;
        display: flex;
      }
    }
  }
}

.back-btn {
  background-color: #11113a !important;
  color: white;
}

@media only screen and (max-width: 768px) {
  .admin-header {
    width: 100% !important;
  }
  .header-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    .logo-container {
      height: auto;
      padding: 0;
    }
  }
  .acount-container {
    width: 100%;
    padding-left: 0;
  }
  .header-left {
    padding-left: 25px;
    width: 60%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
  }
}
.header-right {
  display: flex;
    width: 40%;
    justify-content: flex-end;
    align-items: center;
    .dp-right {
      display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
    margin-bottom: 15px;
    .notification-icon {
      border-right: 1px solid #e8e9ed;
      margin-right: 10px;
      i {
        border: none;
    color: $SANED_SECONDARY_COLOR;
    margin-right: 10px;
      }
    }
    }
    .dp-left {
      height: 75px;
    width: 125px;
    border-right: 1px solid #e8e9ed;
    border-left: 1px solid #e8e9ed;
    padding: 5px 25px;
    display: flex;
    align-items: center;
    img {
      width: 75px;
    height: 50px;
    }
    }
  .hr-dp {
    display: flex;
    height: 30px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 30px;
    margin: 0 6px;
    padding: 0;
    img {
      width: 30px;
    height: 30px;
    border-radius: 50%;
    }
  }
  .cust-name, .account-settings {
    padding: 0em;
    margin: 0 5px;
  }
}